Subject: Chat with sarah
From: EPOS Global Support <[email-masked]>
Cc: Ismael Zakaria <[email-masked]>
Date: Fri, 09 Jul 2021 12:09:08 +0000

You are registered as a CC on this support request (160653). Reply to this email to add a comment to the request.

----------------------------------------------

Dipanshu Sharma, Jul 9, 2021, 12:09 UTC (private)

Hi **Ismael Zakaria**​
you customer came again. I have updated the ticket

----------------------------------------------

Dipanshu Sharma, Jul 9, 2021, 12:04 UTC (private)

customer came on chat again
- requested for phone number to call as need to guide steps
- called on  01422 893726
- Guided customer to connect HS with dongle
both comes into pairing mode, but then HS gives 3 blue flashes and dongle keeps flashing red/blue/red/blue and goes off
- When enquired about environment
customer said that they are operating in the same room with 20 PC which are hardly 1 mtr away from each other and she is trying to connect the BT HS with dongle there only
- she said the she successfully connected 3 HS with their respective dongles and this is the fourth one she is trying to do

Next Reset HS and dongle
customer said that her manager is calling her and she will also discuss about the environment issue with him and get back to us

----------------------------------------------

sarah, Jul 9, 2021, 11:49 UTC (private)

Chat ended: 2021-07-09 11:49 AM UTC

Name: sarah
Email: [email-masked]
Phone: -
Notes: -

----------------------------------------------

sarah, Jul 9, 2021, 11:49 UTC (private)

(11:42:55 AM) sarah: Hi
(11:43:04 AM) *** Dipanshu Sharma joined the chat ***
(11:43:24 AM) Dipanshu Sharma: Hello
(11:43:24 AM) Dipanshu Sharma: Ahoj (přeloženo)
(11:43:26 AM) sarah: One of the USB will not stay bluse if flashes red and blue then goes off
(11:44:50 AM) sarah: can you help please
(11:45:00 AM) Dipanshu Sharma: Let me check please
(11:45:00 AM) Dipanshu Sharma: Nechte mě to zkontrolovat (přeloženo)
(11:45:19 AM) Dipanshu Sharma: What is the exact problem?
(11:45:19 AM) Dipanshu Sharma: Jaký je přesný problém? (přeloženo)
(11:45:28 AM) Dipanshu Sharma: Is headset connected to dongle?
(11:45:29 AM) Dipanshu Sharma: Je náhlavní souprava připojena k hardwarovému klíči? (přeloženo)
(11:45:50 AM) sarah: I I have no idea what you are saying can it be in english please
(11:46:04 AM) sarah: MB PRO 1 UK ML
(11:46:39 AM) Dipanshu Sharma: Please give me your phone number I will call you and discuss this
(11:48:00 AM) Dipanshu Sharma: Are you there?
(11:48:22 AM) sarah: 01422 893726
(11:48:28 AM) Dipanshu Sharma: Uk?
(11:48:41 AM) sarah: yes
(11:48:58 AM) Dipanshu Sharma: I am on it.
(11:49:29 AM) *** Dipanshu Sharma left the chat ***

----------------------------------------------

sarah, Jul 9, 2021, 11:04 UTC (private)

Chat started: 2021-07-09 10:20 AM UTC

(10:20:31 AM) sarah: help to set up
(10:20:38 AM) Customer Service: Thanks for your message, please wait a moment while our agents attend to you.
(10:21:33 AM) Customer Service: We apologize for keeping you waiting. Our operators are busy at the moment, please leave us a message with your email address and we'll get back to you shortly.
(10:22:27 AM) sarah: Hi I am trying to connect the geadset to th usb so we can start to use them in the office my email is [email-masked]
(10:33:24 AM) *** Sebastian Coldea joined the chat ***
(10:33:41 AM) *** Ismael Zakaria joined the chat ***
(10:33:59 AM) Ismael Zakaria: Thank you for contacting EPOS
(10:34:14 AM) Ismael Zakaria: Allow me a miute to check your issue
(10:34:44 AM) *** Sebastian Coldea left the chat ***
(10:35:36 AM) Ismael Zakaria: Could you tell us which headset do you have ?
(10:39:59 AM) sarah: MB Pro 1 UC ML
(10:40:54 AM) Ismael Zakaria: Are you  using it on the computer ?
(10:41:46 AM) sarah: I have plugged the headset in to my computer and put the little usb in pressed the button on the usb got red and blue flashes now just a blue light on the usb is this now conected?
(10:42:25 AM) Ismael Zakaria: Yes
(10:42:35 AM) Ismael Zakaria: If you have constant blue LED
(10:42:50 AM) Ismael Zakaria: that means the headset is paired
(10:43:05 AM) Ismael Zakaria: What is the LED color of the dongle ?
(10:43:59 AM) sarah: blue , can you tell me how to test it i have 20 to fit this morning thanks
(10:44:52 AM) Ismael Zakaria: That is correct there well connected
(10:45:01 AM) Ismael Zakaria: This is how it works
(10:45:27 AM) Ismael Zakaria: The dongle and the headset have to be flashing Red and blue to be connected
(10:46:02 AM) Ismael Zakaria: To put the dongle into pairing mode you have to press the dongle for 3 seconds
(10:47:04 AM) sarah: ok mine is a pink colour not blue now
(10:47:20 AM) Ismael Zakaria: for the headset make sure the headset is first off (you press the multifunction button for 2 seconds to turn off the headset) it will flash red and go off
(10:48:19 AM) Ismael Zakaria: then you press the same multifunction button for 5 seconds until it flashes red and blue
(10:50:17 AM) sarah: its still a pink coulor the other 2 i have done the led light on the usb is blue
(10:50:23 AM) sarah: is this conected
(10:50:37 AM) Ismael Zakaria: Perfect !
(10:50:55 AM) Ismael Zakaria: Is it ok for now or do you have more questions ?
(10:51:19 AM) sarah: how do i test a call coming in
(10:51:56 AM) Ismael Zakaria: You can simulate a call on MS Teams or any other softphone
(10:52:02 AM) Ismael Zakaria: or
(10:52:30 AM) Ismael Zakaria: you can open the windows sound setting to check if the speakers and the microphone are working
(10:52:58 AM) sarah: how do i do that sorry not used to setting things up
(10:53:18 AM) Ismael Zakaria: No problem my pleasure to guide you !
(10:53:58 AM) Ismael Zakaria: Agent uploaded: 1625828035830.png
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/f03888c2fc46977b3e023093f7987fcb4ca0b4e1.png
Type: image/png
Size: 25249
(10:54:17 AM) Ismael Zakaria: do a right click on the sound icon
(10:54:28 AM) Ismael Zakaria: and select sound
(10:54:37 AM) Ismael Zakaria: sounds
(10:54:52 AM) Ismael Zakaria: llet me know what you see
(10:56:32 AM) sarah: A box has appeared with alot of settings on it
(10:57:03 AM) Ismael Zakaria: first one is playback right
(10:57:12 AM) sarah: yes
(10:57:28 AM) Ismael Zakaria: Is btd 800 selected as default ?
(10:57:48 AM) sarah: yes
(10:58:37 AM) Ismael Zakaria: perfect play a sound on youtube and tell me if you can see the green bar moving
(10:59:14 AM) Ismael Zakaria: Agent uploaded: 1625828349967.png
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/005f550812834b809c1edcb137752daee1893265.png
Type: image/png
Size: 32188
(10:59:17 AM) sarah: yes
(10:59:30 AM) Ismael Zakaria: means the speakers are working
(10:59:39 AM) Ismael Zakaria: now select recording
(10:59:51 AM) Ismael Zakaria: and speak in the microphone
(11:00:11 AM) sarah: yes
(11:00:21 AM) Ismael Zakaria: is it also working ?
(11:00:29 AM) sarah: is that it now ??
(11:00:47 AM) Ismael Zakaria: Did not get that
(11:01:06 AM) sarah: is that all the help i will need now to set the rest up
(11:01:29 AM) Ismael Zakaria: Yes that will be all
(11:01:47 AM) sarah: i can not thank you enough great help and thank you again
(11:02:09 AM) Ismael Zakaria: My pleasure and you are most welcome
(11:02:26 AM) Ismael Zakaria: Please do not hesitate to come back to us if you have any issue
(11:02:36 AM) Ismael Zakaria: We will be happy to help again
(11:04:11 AM) Ismael Zakaria: Thank you for choosing our website. Have a nice day! Goodbye.
(11:04:26 AM) *** Ismael Zakaria left the chat ***

----------------------------------------------

sarah, Jul 9, 2021, 10:34 UTC (private)

Chat started: 2021-07-09 10:20 AM UTC
Served by: Sebastian Coldea

IP: 213.120.249.42
User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.124 Safari/537.36 Edg/91.0.864.64
Country: United Kingdom
City: Wandsworth
URL: https://eposaudio.zendesk.com/hc/en-us

Chat ID: 2107.967893.Scf2L9sqgnlUZ

The chat transcript will be appended when the agent or visitor leaves the chat.

--------------------------------
This email is a service from EPOS Enterprise.

[4ZZLYD-V59O]